@media all and (max-width: 1024px){
    .m-order-main .order-table-data{
        display: block;
        width: 100%;
        overflow-x: auto;
    }
    .m-dashboard {
        margin-top: 20px;
    }
    .m-dashboard .col-3{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 10px;
    }
    .m-dashboard .col-3 .mb-2{
        margin-bottom: 5px !important;
    }
    .m-dashboard .col-3:nth-child(3),.m-dashboard .col-3:last-child{
        margin-bottom: 0 !important;
    }
    .m-item-menu table tr td:first-child{
        padding-left: 0 !important;
    }
    .m-item-menu table tr td:nth-child(2) {
        width: 70%;
    }
    .m-order-list{
        justify-content: flex-start !important;
    }
    .m-order-list .date-range-list{
        display: block;
    }
    .m-eagle-view{
        margin-top: -31px;
    }
    .m-nav-header{
        display: none !important;
    }
    .m-export-btn{
        display: block;
        height: 32px;
        width: 32px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .m-add-btn{
        display: block;
        height: 32px;
        width: 32px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .add-btn{
        display: none;
    }
    .m-add-btn i{
        font-size: 18px;;
    }
    .export-btn{
        display: none;
    }
    .m-export-btn i{
        font-size: 18px;
    }
    .m-order-list{
        justify-content: flex-start;
    }
    .daterangepicker .drp-calendar {
        min-width: 100%;
    }
    .navbar-brand-m .logo-light .logo-sm{
        display: inline-block !important; 
    }
    .application-section .m-add-btn{
        float: right;
    }
    .whats_new{
        margin-right: -61px;
    }
    .whats_new .noti-icon img{
        width: 24%;
    }
    .m-report-tag{
        display: flex;
        flex-wrap: wrap;
    }
    .m-avatar-icon{
        width: 40px;
    }
    .page-title-box{
        flex-wrap: wrap;
    }
    .accept-order .control-label{
        margin-top: 15px;
    }
    .opt-time .table{
        min-width: 800px;
    }
    .operation-time .table{
        min-width: 800px;
    }
    .category-search .row .search-box {
        width: 90%;
        margin-right: 15px;
    }
    .col-8 .search-box{
        margin-top: 15px;
    }
    .catalog-item{
        flex-wrap: wrap;
    }
    .m-task-box .media { 
        flex-wrap: wrap;
        position: relative;
    }
    .m-task-box .media .avatar-md, .m-task-box .media .media-body, .m-task-box .media .newset-media{ 
        width:100%;
    }
    .m-task-box .media .newset-media {
        position: absolute;
        top: 0;
        right: 0;
    }
    .vendor-main{
        flex-wrap: wrap;
    }
    .vendor-main .m-coupon-or{
        text-align: center;
        margin: 15px 0;
    }
    .sales-report {
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 15px !important;
    }
    .sales-report:first-child {
        padding-left: 0px;
    }
    .m-add-user a{
        padding: 0.625rem 0 !important;
    }
    .m-system-list{
        margin-right: 15px;
    }
    .m-selling-time .table{
        min-width: 400px;
    }
    .restaurant-month{
        margin-left:4px;
    }
    .restaurant-month .w-xl{
        width: 100%;
    }
    .finance-order-month{
        width: 100%;
    }
    .total-sales-report-earning {
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 15px !important;
    }
    .total-sales-report-earning:first-child {
        padding-left: 0px;
    }
    .tax-report {
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 15px !important;
    }
    .tax-report:first-child {
        padding-left: 0px;
    }
    .v-sales-report{
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 15px !important;
    }
    .v-sales-report:first-child {
        padding-left: 0px !important;
    }
    .m-sales-driver-report{
        margin-left: 14px;
    }
    .v-avg-rating-report{
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 15px !important; 
    }
    .v-avg-report-date{
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 0px !important; 
    }
    .v-avg-rating-report:first-child{
        padding-left: 0px !important;
        margin-left: 15px;
    }
    .m-avg-rating{
        flex-wrap: wrap;
    }
    .promo-code-reports{
        width: 100% !important;
        margin-bottom: 10px;
        padding: 0 0px !important; 
        margin-left: -39px;
    }
    .m-driver-report{
        flex-wrap: wrap;
    }
    .v-driver-report-date{
        margin-right: 32px;
    }
    .m-driver-finance .text-sm-right{
        margin-right: 36px;
    }
}
@media all and (max-width: 991px){
    .m-dashboard {
        margin-top: 20px;
    }
    .m-dashboard .col-3{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 10px;
    }
    .m-dashboard .col-3 .mb-2{
        margin-bottom: 5px !important;
    }
    .m-dashboard .col-3:nth-child(3),.m-dashboard .col-3:last-child{
        margin-bottom: 0 !important;
    }
    .m-item-menu table tr td:first-child{
        padding-left: 0 !important;
    }
    .m-item-menu table tr td:nth-child(2) {
        width: 70%;
    }
    .m-order-list{
        justify-content: flex-start !important;
    }
    .m-order-list .date-range-list{
        display: block;
    }
    .m-eagle-view{
        margin-top: -31px;
    }
    .m-nav-header{
        display: none !important;
    }
    .m-export-btn{
        display: block;
        height: 32px;
        width: 32px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .m-add-btn{
        display: block;
        height: 32px;
        width: 32px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .add-btn{
        display: none;
    }
    .m-add-btn i{
        font-size: 18px;;
    }
    .export-btn{
        display: none;
    }
    .m-export-btn i{
        font-size: 18px;
    }
    .m-order-list{
        justify-content: flex-start;
    }
    .daterangepicker .drp-calendar {
        min-width: 100%;
    }
    .navbar-brand-m .logo-light .logo-sm{
        display: inline-block !important; 
    }
    .application-section .m-add-btn{
        float: right;
    }
    .whats_new{
        margin-right: -61px;
    }
    .whats_new .noti-icon img{
        width: 24%;
    }
    .m-report-tag{
        display: flex;
        flex-wrap: wrap;
    }
    .m-avatar-icon{
        width: 40px;
    }
    .page-title-box{
        flex-wrap: wrap;
    }
}
@media all and (max-width: 767px) {
    .m-dashboard {
        margin-top: 20px;
    }
    .m-dashboard .col-3{
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 10px;
    }
    .m-dashboard .col-3 .mb-2{
        margin-bottom: 5px !important;
    }
    .m-dashboard .col-3:nth-child(3),.m-dashboard .col-3:last-child{
        margin-bottom: 0 !important;
    }
    .m-item-menu table tr td:first-child{
        padding-left: 0 !important;
    }
    .m-item-menu table tr td:nth-child(2) {
        width: 70%;
    }
    .m-order-list{
        justify-content: flex-start !important;
    }
    .m-order-list .date-range-list{
        display: block;
    }
    .m-eagle-view{
        margin-top: -31px;
    }
    .m-nav-header{
        display: none !important;
    }
    .m-export-btn{
        display: block;
        height: 32px;
        width: 32px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .m-add-btn{
        display: block;
        height: 32px;
        width: 32px;
        padding: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .add-btn{
        display: none;
    }
    .m-add-btn i{
        font-size: 18px;;
    }
    .export-btn{
        display: none;
    }
    .m-export-btn i{
        font-size: 18px;
    }
    .m-order-list{
        justify-content: flex-start;
    }
    .daterangepicker .drp-calendar {
        min-width: 100%;
    }
    .navbar-brand-m .logo-light .logo-sm{
        display: inline-block !important; 
    }
    .application-section .m-add-btn{
        float: right;
    }
    .whats_new{
        margin-right: -61px;
    }
    .whats_new .noti-icon img{
        width: 24%;
    }
    .m-report-tag{
        display: flex;
        flex-wrap: wrap;
    }
    .m-avatar-icon{
        width: 40px;
    }
    .page-title-box{
        flex-wrap: wrap;
    }
}